package com.jiayue.ipfcst.fileupload.dto;
/**
 * 西北准确率DTO
 *
 * @author xsl
 * @version 2.0
 * @since 2019/9/10 14:13
 */
public class AccuracyRateXb {
    // 时间
    private Long time;
    // 短期准确率
    private String dqAccuracyRate;
    // 超短期准确率
    private String cdqAccuracyRate;
    // 短期合格率
    private String dqQualifiedRate;
    // 短期合格率
    private String cdqQualifiedRate;

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public String getDqAccuracyRate() {
        return dqAccuracyRate;
    }

    public void setDqAccuracyRate(String dqAccuracyRate) {
        this.dqAccuracyRate = dqAccuracyRate;
    }

    public String getCdqAccuracyRate() {
        return cdqAccuracyRate;
    }

    public void setCdqAccuracyRate(String cdqAccuracyRate) {
        this.cdqAccuracyRate = cdqAccuracyRate;
    }

    public String getDqQualifiedRate() {
        return dqQualifiedRate;
    }

    public void setDqQualifiedRate(String dqQualifiedRate) {
        this.dqQualifiedRate = dqQualifiedRate;
    }

    public String getCdqQualifiedRate() {
        return cdqQualifiedRate;
    }

    public void setCdqQualifiedRate(String cdqQualifiedRate) {
        this.cdqQualifiedRate = cdqQualifiedRate;
    }
}
